package net.educoder.ecsonar.model.vo;

/**
 * @Author: youys
 * @Date: 2022/7/6
 * @Description:
 */
public class SourceCodeVO {

    private String code;
    private Integer line;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Integer getLine() {
        return line;
    }

    public void setLine(Integer line) {
        this.line = line;
    }
}
